### File

`packages/components/eui-slide-toggle/testing/eui-slide-toggle.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-slide-toggle-test-component`
imports | `EuiSlideToggleComponent` `ReactiveFormsModule`
template |
    <form [formGroup]="form">
        <eui-slide-toggle formControlName="slideToggle"></eui-slide-toggle>
        <br />
        <input type="checkbox" class="default-formcontrol" type="text" formControlName="checkbox" />
    </form>

### Index

###### Properties
Public form

### Properties

Public form
Type : `FormGroup`
Default value : `new FormGroup({})`

# results matching ""

# No results matching ""